Friday, April 26, 2013

Security fix for IBM Connections 4.5

IBM has issued a Security Bulletin for IBM Connections 4.5

The IBM Connections Communities component contains a cross-site scripting vulnerability. IBM Connections v4.5 is impacted.

For more details see here

No comments:

Post a Comment

Note: Only a member of this blog may post a comment.